<?xml version="1.0" encoding="ISO 8859-2"?>
<GameSaveManager_Translation>
	<Title>Obnovi shranjene igre</Title>
	<Detection>
		<Title>Zaznani vnosi</Title>
		<ListCheck>Izberi vse / odstrani izbor</ListCheck>
		<Counter>zaznanih predmetov: %TOTAL% / izbranih predmetov: %SELECTED%</Counter>
		<Legend>
			<Title>Legenda</Title>
			<Files>Datoteke bodo obnovljene</Files>
			<Registry>Podatki iz registra bodo obnovljeni</Registry>
			<Warning>Vnos ima 'opozorilno sporočilo', ki bi ga morda želeli prebrati</Warning>
			<Unrestorable>Ni bilo mogoče zaznati poti za obnovitev zaradi nastavitev ali manjkajoče registrske vrednosti</Unrestorable>
			<EntireEntry>Celoten vnos bo obnovljen</EntireEntry>
		</Legend>
	</Detection>
	<Options>
		<Start>Začni opravilo obnovitve zdaj.</Start>
		<Open>Odpre predhodno ustvarjen arhiv z varnostno kopijo in jo obnovi.</Open>
	</Options>
	<Details>
		<Title>Podrobnosti vnosa</Title>
		<NoneSelected>Noben vnos ni izbran.

Izberite vnos iz seznama na levi.</NoneSelected>
		<Unrestorable>Izbranega vnosa ni mogoče obnoviti.

Razlogov za to je več, naslednji so najbolj verjetni:
1. Vaše 'nastavitve programa' preprečujejo zaznavo (oglejte si 'nastavitve zaznave')
2. Pot za shranjevanje je dinamično zaznana preko registrske vrednosti, ki trenutno ni prisotna na vašem sistemu.

Če je za napako kriv vzrok 2, morate ponovno namestiti igro in jo morda tudi zagnati.</Unrestorable>
		<UnrestorableEntry>Vse shranjene varnostne kopije za ta vnos niso obnovljive, ker GameSave Manager ne more zaznati njihovih poti.

Izberite enega izmed vnosov mape za več podrobnosti kot tudi morebitne rešitve.</UnrestorableEntry>
		<Entry>
			<Name>Ime vnosa:</Name>
			<VerInfo>Ustvarjeno z:</VerInfo>
			<IsOfficial>Uraden vnos:</IsOfficial>
			<Size>Velikost na disku:</Size>
			<Warning>Opozorilo:</Warning>
		</Entry>
		<Directory>
			<Directory>Mapa:</Directory>
			<Size>Velikost na disku:</Size>
			<Files>Datoteke:</Files>
		</Directory>
		<Registry>
			<Key>Registrski ključ:</Key>
			<Values>Vrednosti:</Values>
		</Registry>
	</Details>
	<Errors>
		<Success title="Uspeh" width="350" height="110">Opravilo obnovitve je bilo končano.

Na srečo ni bilo zaznanih napak.</Success>
		<Failed title="Neuspeh" width="420" height="110">Opravilo obnovitve je bilo končano.
		
Žal je bila zaznana vsaj 1 napaka.

Shranjen je bil dnevnik. Ali bi si ga želeli ogledati?</Failed>
		<NoArchive>Trenutno ni naložen noben arhiv z varnostno kopijo.

Da začnete, kliknite na gumb 'Odpri' zgoraj desno v tem oknu.</NoArchive>
		<InvalidFile>Ta datoteka izgleda uporabna, ampak žal je GameSave Manager ne podpira.</InvalidFile>
		<Incompatible>Arhiv z varnostno kopijo, ki ste ga podali, ne izgleda združljiv s to različico programa GameSave Manager.

Poskusite znova.</Incompatible>
		<NoneSelected title="Napaka:" width="350" height="110">Ni bilo podanih shranjenih iger za obnovitev.</NoneSelected>
	</Errors>
</GameSaveManager_Translation>